<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
  <title>Serviços</title>
  <link rel="stylesheet" href="css/general.css" />
  <link rel="stylesheet" href="css/header.css" />
  <link rel="stylesheet" href="css/grid.css" />
  <link rel="stylesheet" href="css/banner.css" />
  <link rel="stylesheet" href="css/button.css" />
  <link rel="stylesheet" href="css/content.css" />
  <link rel="stylesheet" href="css/footer.css" />
  <link rel="stylesheet" href="css/box.css" />
</head>

<body>
  <header class="header">
    <div class="container">
      <div class="row">
        <div class="col col-sm-12">
          <h1 class="logo">
            <a href="index.html">DBC Company</a>
          </h1>
          <label class="menu-button" for="menu-check">Abrir menu</label>
          <input type="checkbox" id="menu-check">
          <nav class="nav">
            <ul>
              <li><a href="index.html">Home</a></li>
              <li><a href="quem-somos.html">Quem somos</a></li>
              <li><a href="produtos.html">Produtos</a></li>
              <li><a href="servicos.html">Serviços</a></li>
              <li><a href="contatos.html">Contato</a></li>
            </ul>
          </nav>
        </div>
      </div>
    </div>
  </header>

  <div class="content-align">
    <section class="banner banner-small">
      <div class="container">
        <div>
          <div>
            <h2>
              Serviços
            </h2>
            <p>
              Lorem ipsum dolor sit amet consectetur adipisicing elit. Illum maxime ducimus architecto eligendi odit
              maiores eos ratione rerum dolorem? Perferendis unde deleniti dolorem quos vero numquam soluta ratione
              optio.
              Natus.
            </p>
          </div>
        </div>
      </div>
    </section>

    <section class="content">
      <nav class="container nav content-separator">
        <ul class="row">
          <li class="col col-sm-12 col-md-4 col-lg-4">
            <article class="box">
              <span class="box-icon box-icon-development"></span>
              <h3>Título</h3>
              <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit.
                Consequatur suscipit sequi ipsa fugit deleniti
                tempora sunt consequuntur autem quae numquam.</p>
              <a class="button button-primary" href="#">Saiba mais</a>
            </article>
          </li>
          <li class="col col-sm-12 col-md-4 col-lg-4">
            <article class="box">
              <span class="box-icon box-icon-gear"></span>
              <h3>Título</h3>
              <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit.
                Consequatur suscipit sequi ipsa fugit deleniti
                tempora sunt consequuntur autem quae numquam.</p>
              <a class="button button-primary" href="#">Saiba mais</a>
            </article>
          </li>
          <li class="col col-sm-12 col-md-4 col-lg-4">
            <article class="box">
              <span class="box-icon box-icon-mobile"></span>
              <h3>Título</h3>
              <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit.
                Consequatur suscipit sequi ipsa fugit deleniti
                tempora sunt consequuntur autem quae numquam.</p>
              <a class="button button-primary" href="#">Saiba mais</a>
            </article>
          </li>
        </ul>
      </nav>
      <div class="container">
        <div class="row content-separator">
          <div class="col col-sm-12 col-lg-12">
            <article>
              <h3>Título</h3>
              <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Nobis cupiditate corporis laudantium et!
                Ullam
                ducimus, quis eius labore incidunt aliquam tempore asperiores culpa? Sint eaque, officia labore
                dignissimos expedita nobis. Lorem ipsum dolor sit amet consectetur adipisicing elit. Quod ut, eum rem
                eveniet enim quidem culpa, possimus itaque soluta porro earum ad! Dolores rem ab dolor ipsum provident
                dolorum iste!</p>
              <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Nobis cupiditate corporis laudantium et!
                Ullam
                ducimus, quis eius labore incidunt aliquam tempore asperiores culpa? Sint eaque, officia labore
                dignissimos expedita nobis. Lorem ipsum dolor sit amet consectetur adipisicing elit. Quod ut, eum rem
                eveniet enim quidem culpa, possimus itaque soluta porro earum ad! Dolores rem ab dolor ipsum provident
                dolorum iste!</p>
            </article>
          </div>
        </div>
        <div class="row content-separator">
          <div class="col col-sm-12 col-md-6">
            <article>
              <h3>Título</h3>
              <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Nobis cupiditate corporis laudantium et!
                Ullam
                ducimus, quis eius labore incidunt aliquam tempore asperiores culpa? Sint eaque, officia labore
                dignissimos expedita nobis. Lorem ipsum dolor sit amet consectetur adipisicing elit. Nobis cupiditate
                corporis laudantium et!
                Ullam
                ducimus, quis eius labore incidunt aliquam tempore asperiores culpa? Sint eaque, officia labore
                dignissimos expedita nobis.</p>
            </article>
          </div>
          <div class="col col-sm-12 col-md-6">
            <article>
              <h3>Título</h3>
              <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Nobis cupiditate corporis laudantium et!
                Ullam
                ducimus, quis eius labore incidunt aliquam tempore asperiores culpa? Sint eaque, officia labore
                dignissimos expedita nobis. Lorem ipsum dolor sit amet consectetur adipisicing elit. Nobis cupiditate
                corporis laudantium et!
                Ullam
                ducimus, quis eius labore incidunt aliquam tempore asperiores culpa? Sint eaque, officia labore
                dignissimos expedita nobis.</p>
            </article>
          </div>
        </div>
        <div class="row content-separator">
          <div class="col col-sm-12 col-md-6 col-md-4">
            <article class="box">
              <span class="box-icon box-icon-development"></span>
              <h3>Título</h3>
              <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit.
                Consequatur suscipit sequi ipsa fugit deleniti
                tempora sunt consequuntur autem quae numquam.</p>
              <a class="button button-primary" href="#">Saiba mais</a>
            </article>
          </div>
          <div class="col col-sm-12 col-md6 col-lg-8">
            <article>
              <h3>Título</h3>
              <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Nobis cupiditate corporis laudantium et!
                Ullam
                ducimus, quis eius labore incidunt aliquam tempore asperiores culpa? Sint eaque, officia labore
                dignissimos expedita nobis. Lorem ipsum dolor sit amet consectetur adipisicing elit. Nobis cupiditate
                corporis laudantium et!
                Ullam
                ducimus, quis eius labore incidunt aliquam tempore asperiores culpa? Sint eaque, officia labore
                dignissimos expedita nobis.</p>
            </article>
          </div>

        </div>
        <div class="row content-separator">
          <div class="col col-sm-12 col-md-6 col-lg-8">
            <article>
              <h3>Título</h3>
              <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Nobis cupiditate corporis laudantium et!
                Ullam
                ducimus, quis eius labore incidunt aliquam tempore asperiores culpa? Sint eaque, officia labore
                dignissimos expedita nobis. Lorem ipsum dolor sit amet consectetur adipisicing elit. Nobis cupiditate
                corporis laudantium et!
                Ullam
                ducimus, quis eius labore incidunt aliquam tempore asperiores culpa? Sint eaque, officia labore
                dignissimos expedita nobis.</p>
            </article>
          </div>
          <div class="col col-sm-12 col-md-6 col-lg-4">
            <article class="box">
              <span class="box-icon box-icon-development"></span>
              <h3>Título</h3>
              <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit.
                Consequatur suscipit sequi ipsa fugit deleniti
                tempora sunt consequuntur autem quae numquam.</p>
              <a class="button button-primary" href="#">Saiba mais</a>
            </article>
          </div>
        </div>
      </div>
    </section>
  </div>
  <footer class="footer">
    <nav class="nav">
      <ul>
        <li><a href="index.html">Home</a></li>
        <li><a href="quem-somos.html">Quem somos</a></li>
        <li><a href="produtos.html">Produtos</a></li>
        <li><a href="servicos.html">Serviços</a></li>
        <li><a href="contatos.html">Contato</a></li>
      </ul>
    </nav>
    <p> &copy; Copyright 2020 DBC Company - Todos os direitos reservados.</p>
  </footer>

</body>

</html>